Index: doc/latex/classIMk1__inherit__graph.eps
===================================================================
--- doc/latex/classIMk1__inherit__graph.eps (revision 210)
+++ doc/latex/classIMk1__inherit__graph.eps (revision 255)
@@ -180,35 +180,35 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 92 182
+%%PageBoundingBox: 36 36 118 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 56 146 boxprim clip newpath
+36 36 82 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 5 0 moveto
-5 21 lineto
-43 21 lineto
-43 0 lineto
+newpath 18 0 moveto
+18 21 lineto
+56 21 lineto
+56 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 5 0 moveto
-5 21 lineto
-43 21 lineto
-43 0 lineto
+newpath 18 0 moveto
+18 21 lineto
+56 21 lineto
+56 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-13 7.5 moveto 22 (IMk1) alignedtext
+26 7.5 moveto 22 (IMk1) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 59 48 79 ]
+[ /Rect [ 0 59 74 79 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classdiffbifn.html) >>
+  /Action << /Subtype /URI /URI ($classbdm_1_1diffbifn.html) >>
   /Subtype /Link
 /ANN pdfmark
@@ -216,6 +216,6 @@
 newpath 0 58 moveto
 0 79 lineto
-48 79 lineto
-48 58 lineto
+75 79 lineto
+75 58 lineto
 closepath fill
 1 setlinewidth
@@ -224,10 +224,10 @@
 newpath 0 58 moveto
 0 79 lineto
-48 79 lineto
-48 58 lineto
+75 79 lineto
+75 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-8 65.5 moveto 32 (diffbifn) alignedtext
+7.5 65.5 moveto 59 (bdm::diffbifn) alignedtext
 grestore
 % Node2->Node1
@@ -236,44 +236,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 24 48 moveto
-24 38 24 28 24 21 curveto
+newpath 37 48 moveto
+37 38 37 28 37 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 20.5 48 moveto
-24 58 lineto
-27.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 20.5 48 moveto
-24 58 lineto
-27.5 48 lineto
+newpath 33.5 48 moveto
+37 58 lineto
+40.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 33.5 48 moveto
+37 58 lineto
+40.5 48 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 9 117 39 137 ]
+[ /Rect [ 8 117 66 137 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classfnc.html) >>
+  /Action << /Subtype /URI /URI ($classbdm_1_1fnc.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 9 116 moveto
-9 137 lineto
-39 137 lineto
-39 116 lineto
+newpath 8 116 moveto
+8 137 lineto
+66 137 lineto
+66 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 9 116 moveto
-9 137 lineto
-39 137 lineto
-39 116 lineto
+newpath 8 116 moveto
+8 137 lineto
+66 137 lineto
+66 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-17 123.5 moveto 14 (fnc) alignedtext
+16 123.5 moveto 42 (bdm::fnc) alignedtext
 grestore
 % Node3->Node2
@@ -282,18 +282,64 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 24 106 moveto
-24 96 24 86 24 79 curveto
+newpath 37 106 moveto
+37 96 37 86 37 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 20.5 106 moveto
-24 116 lineto
-27.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 20.5 106 moveto
-24 116 lineto
-27.5 106 lineto
+newpath 33.5 106 moveto
+37 116 lineto
+40.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 33.5 106 moveto
+37 116 lineto
+40.5 106 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 4 175 70 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classbdm_1_1base.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 4 174 moveto
+4 195 lineto
+71 195 lineto
+71 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 4 174 moveto
+4 195 lineto
+71 195 lineto
+71 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+11.5 181.5 moveto 51 (bdm::base) alignedtext
+grestore
+% Node4->Node3
+gsave
+1 setlinewidth
+solid
+0.000 0.812 0.545 edgecolor
+newpath 37 164 moveto
+37 154 37 144 37 137 curveto
+stroke
+0.000 0.812 0.545 edgecolor
+newpath 33.5 164 moveto
+37 174 lineto
+40.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.000 0.812 0.545 edgecolor
+newpath 33.5 164 moveto
+37 174 lineto
+40.5 164 lineto
 closepath stroke
 grestore
@@ -305,5 +351,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 92 182
+%%BoundingBox: 36 36 118 240
 end
 restore
